X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I am using the latet version of Firefox (10.0). When accessing a couple of sites, I get a warning message that I am using an older version of Firefox.

Posted

How do I get rid of the "using an older version of Firefox" start page when I am not?

Chosen solution

This is what web sites see, and think you are using.
Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5 (.NET CLR 3.5.30729) FBSMTWB

Your UserAgent string in Firefox is messed up by another program that you installed - FBSMTWB .
http://en.wikipedia.org/wiki/User_Agent

type about:config in the URL bar and hit Enter
If you see the warning, you can confirm that you want to access that page.
Filter = general.useragent.
Right-click the preferences that are bold, one line at a time, and select Reset.
Then restart Firefox

Read this answer in context 2

Additional System Details

Sites Affected

http://

Installed Plug-ins

  • Google Update
  • Shockwave Flash 11.1 r102
  • iTunes Detector Plug-in
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • GEPlugin
  • Google Updater pluginhttp://pack.google.com/
  • Adobe PDF Plug-In For Firefox and Netscape "9.4.5"
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • Picasa plugin
  • npmnqmp 989898989877
  • npdnupdater2
  • npdnu
  • Garmin Communicator Plug-In 2.7.3.0
  • Version 0.9.4, copyright 1996-2008 The VideoLAN Teamhttp://www.videolan.org/
  • Adobe Shockwave for Director Netscape plug-in, version 11.0
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin
  • Npdsplay dll
  • Yahoo! activeX Plug-in Bridge

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5 (.NET CLR 3.5.30729) FBSMTWB

More Information

the-edmeister
  • Top 10 Contributor
  • Moderator
3195 solutions 24389 answers

Chosen Solution

This is what web sites see, and think you are using.
Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5 (.NET CLR 3.5.30729) FBSMTWB

Your UserAgent string in Firefox is messed up by another program that you installed - FBSMTWB .
http://en.wikipedia.org/wiki/User_Agent

type about:config in the URL bar and hit Enter
If you see the warning, you can confirm that you want to access that page.
Filter = general.useragent.
Right-click the preferences that are bold, one line at a time, and select Reset.
Then restart Firefox